/*base
---------------------------*/
body { color: #333; line-height: 160%; text-align: center; background: #E5EFF5 url(../img/bg_body.jpg) repeat-x left top; }

*{ margin:0px; padding:0px; font-family : "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック",sans-serif}

/*link
---------------------------*/
a 			{ color: #076A9B; text-decoration: none; outline: none; }
a:link		{ color: #076A9B; text-decoration: none; outline: none; }
a:visited	{ color: #076A9B; text-decoration: none; outline: none; }
a:hover		{ color: #099CE3; text-decoration: underline; outline: none; }
a:active	{ color: #099CE3; text-decoration: underline; outline: none; }

/*title,p,img
---------------------------*/
h1, h2, h3, h4, h5 { font-weight: normal; margin: 0px; padding: 0px; }

p{ color:#333; margin: 0px; text-align: justify; text-justify: inter-ideograph; }

img { margin: 0px; padding: 0px; border: none;}

/*list,dl
---------------------------*/
ul { margin: 0px; padding: 0px; list-style-type: none; }
ul li { padding: 0px; margin: 0px; }

ol { padding: 0px; margin: 0px; list-style: decimal outside; }
ol li { padding: 0px; margin: 0px; }

dl { padding: 0px; margin: 0px; }
dt { padding: 0px; margin: 0px; }
dd { padding: 0px; margin: 0px; }

/*table
---------------------------*/
table { width: 100%; margin: 0px; padding: 0px; border-collapse: collapse; }
th { font-weight: normal; text-align: left; padding: 5px; vertical-align: top; }
td { text-align: left; padding: 5px; }

.td5{ width:5%;} .td10{ width:10%;} .td15{ width:15%;} .td20{ width:20%;} .td25{ width:25%;}
.td30{ width:30%;} .td35{ width:35%;} .td40{ width:40%;} .td45{ width:45%;} .td50{ width:50%;}

/*other
---------------------------*/
form { margin: 0px; text-align: left; }
input, textarea, select {}

iframe { border-style: none; }

em { font: normal normal; }

.hide { display: none; }

/*clearfix
---------------------------*/
.clearfix:after {content: ".";  /* 新しい要素を作る */display: block;  /* ブロックレベル要素に */clear: both;height: 0;visibility: hidden;}
.clearfix {min-height: 1px;}
* html .clearfix {height: 1px;/*\*//*/height: auto;overflow: hidden;/**/}